Bug 1402630 - Filezilla unresizable on HiDPI display
Summary: Filezilla unresizable on HiDPI display
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wxGTK3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott Talbert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-08 01:36 UTC by Scott Talbert
Modified: 2017-01-07 22:48 UTC (History)
2 users (show)

Fixed In Version: wxGTK3-3.0.2-31.fc25 wxGTK3-3.0.2-31.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-07 21:49:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Scott Talbert 2016-12-08 01:36:42 UTC
Reported at Trac: http://trac.wxwidgets.org/ticket/17715

Just need to cherry-pick a patch.

Comment 1 Jeremy Newton 2016-12-08 05:00:15 UTC
Perhaps a snapshot of 3.0 is in order? The 3.0.3 milestone seems to still be a while away and I don't see any regression bug:
http://trac.wxwidgets.org/milestone/3.0.3

Comment 2 Fedora Update System 2016-12-28 21:00:05 UTC
wxGTK3-3.0.2-31.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-50f421707b

Comment 3 Fedora Update System 2016-12-28 21:01:04 UTC
wxGTK3-3.0.2-31.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f834c6eb91

Comment 4 Fedora Update System 2016-12-29 09:21:16 UTC
wxGTK3-3.0.2-31.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50f421707b

Comment 5 Fedora Update System 2016-12-30 19:49:23 UTC
wxGTK3-3.0.2-31.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f834c6eb91

Comment 6 Fedora Update System 2017-01-07 21:49:11 UTC
wxGTK3-3.0.2-31.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-01-07 22:48:57 UTC
wxGTK3-3.0.2-31.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.